Loading...
Searching...
No Matches
CalendarInfo Class Reference

## Public Member Functions

| __construct ( $url, $displayname=null, $getctag=null)
| __toString ()

## Public Attributes

| $url
| $displayname
| $getctag

## Detailed Description

Definition at line 19 of file caldav-client-v2.php.

## Constructor & Destructor Documentation

## __construct()

CalendarInfo::__construct | ( |  | $url,
|  |  | $displayname = null,
|  |  | $getctag = null )

Definition at line 24 of file caldav-client-v2.php.

## Member Function Documentation

## __toString()

CalendarInfo::__toString | ( |  | ) |

Definition at line 30 of file caldav-client-v2.php.

## Member Data Documentation

## $displayname

CalendarInfo::$displayname

Definition at line 21 of file caldav-client-v2.php.

## $getctag

CalendarInfo::$getctag

Definition at line 22 of file caldav-client-v2.php.

## $url

CalendarInfo::$url

Definition at line 20 of file caldav-client-v2.php.

The documentation for this class was generated from the following file:

- inc/caldav-client-v2.php